Support » Plugin: ManageWP Worker » ManageWP – Worker Loader

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hey Jasper,
    “ManageWP – Worker Loader” is an automatically generated “must use” WordPress plugin that enables ManageWP Worker to load early, for performance and reliability reasons. The loader is automatically removed upon main plugin deactivation.

    It shouldn’t require any action from you, and the main plugin will work perfectly fine without it. Where exactly did you get that prompt?

    It’s under plugins > installed plugins.

    Above the list of plugins, where it says:
    All (18) | Active (18) | Must-Use (1) | Drop-ins (1)

    When you click on Must Use, you get this prompt.

    Now that I look at it again, it doesn’t give you an opportunity to install it.

    Just checking because I had never seen it before, and I wanted to be sure it wasn’t a sneaky virus or something.

    Thanks!!

    Strange thing…
    This Must use plugin only shows up on ONE of the THREE sites i manage with similar hosting & almost same configuration.

    @ekamran The plugin only does that once upon activation since version 4. We didn’t want to attempt to create it on every request because it’s not critical for the plugin to work properly. We will create loaders for everyone in one of the future versions, but you shouldn’t notice any difference.

    Version 4 came out in January this year, were you perhaps using the ManageWP Worker before that?

    Nope, i had started using ManageWP since last 2 weeks only.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘ManageWP – Worker Loader’ is closed to new replies.